CREATE TABLE fnd_profile_cats_tl_ (
    ENTERPRISE_ID            NUMBER(18, 0) ,
    NAME                     VARCHAR2(120) ,
    LANGUAGE                 VARCHAR2(16)  ,
    APPLICATION_ID           NUMBER(18, 0) ,
    DESCRIPTION              VARCHAR2(4000),
    DISPLAY_NAME             VARCHAR2(320) ,
    SOURCE_LANG              VARCHAR2(16)  ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ENTERPRISE_ID            NUMBER(18, 0) ,
    NAME                     VARCHAR2(120) ,
    LANGUAGE                 VARCHAR2(16)  ,
    APPLICATION_ID           NUMBER(18, 0) ,
    DESCRIPTION              VARCHAR2(4000),
    DISPLAY_NAME             VARCHAR2(320) ,
    SOURCE_LANG              VARCHAR2(16)  ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    SEED_DATA_SOURCE         VARCHAR2(2048),
    CONSTRAINT pk_fnd_profile_cats_tl_ PRIMARY KEY (ENTERPRISE_ID, NAME, LANGUAGE, APPLICATION_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY, ENTERPRISE_ID, NAME, LANGUAGE, APPLICATION_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY)
);
